a {
  color:#319AC1;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

body {
	margin:0px;
  text-align:center;
  background:#444461;

  font-family:Arial,Verdana,Times;
  font-size:11px;
  letter-spacing:1px;
  color:#000000;
  word-spacing:2px;
}

#container {
	margin:0 auto;
  text-align:left;
  width:800px;
}

#keyword {
	height:20px;
	overflow:hidden;
  text-align:right;
}
#keyword h1 {
	font-size:9px;
  color:#000000;
}

#main {
	height:494px;
 	margin:0 0 0 0;
	padding:0 0 0 0;
  border:0px solid black;
  width:100%;
  background:url(../GUI/container_bkgd.gif) repeat-x left;
	text-align:center;
}

#main h1 a{
	font-size:13px;
	color:#FFFFFF;
	font-family:"arial";
	text-decoration:none;	
}

#main h1 a:hover{
	text-decoration:underline;
}

#main a img {
			border:0px;
}

#main table#home {
			border:0px solid white;
			margin-top:5px;
			text-align:center;
}

#main table#home tr td{
			height:95px;
			vertical-align:bottom;
			padding-top:5px;
			width:224px;
}

#home_text p{
	text-align:left;
	color:#ffffff;	
	  font-family:Arial,Verdana,Times;
  font-size:11px;
  letter-spacing:1px;
  word-spacing:2px;

	
}

#home_text a {
  color:#ffffff;
	text-decoration:none;
}

#home_text a:hover {
	text-decoration:underline;
}

#home_text table{
	margin-top:10px;
	
	}


#home_text table tr td{
		padding-left:10px;
		padding-right:10px;
	
}

#footer {
  margin:0 0 0 0;
  padding:10px;
	color:#000000;
  font-size:11px;
  clear:both;
  text-align:center;
}

#footer a {
  color:#000000;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}
